body {
	background-color:#fff;
	max-width:940px;
	font-family: "Helvetica Neue", "HelveticaNeue", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:150%;
	font-weight:300;
	color:#333;

	padding:0;
	margin:10px auto;
	position:relative;
}

img {
	border: none;
}

p, ul{
	padding:0;
	margin:0;
	margin-bottom:1em;
    }

ul{
	margin-left:40px;
}


a{
	text-decoration: none;
	color:#000;
	border-bottom:1px solid lightblue;
		-webkit-transition: all 0.5s;

}
a:hover{
	border-color: black;
}

input, textarea{
	border: 1px solid lightgray;
	width:320px;
	padding:5px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:120%;
	font-weight:200;
	color:#333;
}


.light {
	font-weight:200;
	/*color:#ccc;*/
}


#mobile_header {
	display:none;
}

#header{
}

#header .logo{
	float:left;
	margin: 15px 0 25px 0;
	
}
#header .logoRight,
#header .subtitle{
	float:right;
	margin-top: 25px;	
	margin-right: 0px;
}

#flags {
	position: absolute;
	right: 0;
	top: -5px;
	
}

.header-banner-right { float:right; margin-top: 25px; clear:right; height:70px }
.header-banner-top { float:right; margin-top: 25px; clear:right; height:70px }


div.accordion {
	float:left;
	width: 100%; /*796px*/
	overflow:hidden;
	border: 2px solid #ccc;
}

h1.accordion-toggle{
	overflow:hidden;

	background: url(../img/tab_inactive.png) no-repeat;
    cursor: pointer;
	border-bottom:1px solid #ccc;	

	font-weight: 100;
	font-size: 32px;
	line-height: 34px;
	letter-spacing: 0.1em;
	text-shadow: 1px 1px rgba(0,0,0,0.2), -1px -1px rgba(255,255,255,0.2);	
	padding: 28px 75px;
	margin:0;
	
	-webkit-transition: all 0.1s ease-in, background-color 0.2s ease-in;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

h1.accordion-toggle:active, h1.accordion-toggle:hover
{
	box-shadow: 0 4px 16px 0px #eee inset;
	cursor:s-resize;
}

h1.accordion-toggle-active, h1.accordion-toggle-active:hover
{
	cursor:n-resize;
	color: black;/*yellowgreen;*/
	background: url(../img/tab_active.png) no-repeat;
}

h1.accordion-toggle-active{
	border-color: white;	
}








h2.accordion-toggle{
    cursor: pointer;
	border-top:1px solid #eee;	
	font-weight: bold;
	color: #888;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 0.1em;
	padding:8px 15px 8px 32px;
	margin: 0;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

h2.accordion-toggle{
	background: url(../img/arr_down.png) no-repeat 7px center;
}

h2.accordion-toggle:active, h2.accordion-toggle:hover
{
	color: #666;
	cursor:s-resize;
}

h2.accordion-toggle-active, h2.accordion-toggle-active:hover
{
	background: url(../img/arr_up.png) no-repeat 7px center;
	color: #666;
	cursor:n-resize;
}

h2.accordion-toggle-active{
    border-bottom:transparent;
}

h3 {
	/*margin-top:0;*/
	font-size:20px;
	line-height:26px;
	font-weight: 200;
	color: #000;
/*	text-shadow:0 1px #ccc;*/
	
}

em {
	color:#000;
}









div.accordion-content{
	background: #fff;
	overflow:hidden;
	padding:0;
	margin:0;
	}

div.subaccordion-content{
	/*font-style: italic;*/
	color: #666;
	background: #fff;
	overflow:hidden;
	padding:10px 15px 20px 15px;
	margin-left: 0;
	}


.separation{
/*	border-bottom: 1px solid #aaa;*/
	height:2px;
	background:#CCC;
	/*margin-bottom: 10px !important;*/
	}





	
.column {
	float:left;
	width:440px;;
	padding-bottom:10px;
	}
	
.right {
	float:right;
	width:240px;;
	}


.clear {
	float:none;
	clear:both;
}
	

.logo_commerce {
	padding-top:5px;
	float:left;
	margin-right: 20px;
}

.logo_metiers {
	padding-top:10px;
	float:left;
	margin-right: 20px;
}

.logo_guichet {
	padding-top:5px;
	float:left;
	margin-right: 20px;
}

.logo_government {
	float:right;
}


#footer {
	border-top:1px solid #ccc;
	padding:20px 0;
	margin-right: 200px;
	float:left;
	width: 100%;
	}




#footer a {
		border-width: 0px;
}
#footer .legal a {
		border-width: 1px;
}


#footer a img {
	opacity:0.5;
	
	background-color:#FFF;
	
	filter:alpha(opacity=50);
	
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}
#footer a:hover img {
	opacity:1;
	filter:alpha(opacity=100);

}

.footerlink { text-decoration:underline; cursor:pointer; padding-bottom:5px; }


#journees {
	float: right;
	margin-right: 0;
	cursor: pointer;
}






